/* Class = "OPKeyWindow"; title = "Create New Vault"; ObjectID = "1"; */
"1.title" = "Opret ny bruger";

/* Class = "NSTextFieldCell"; title = "Your information will be encrypted with the Master Password you enter below. It is the only password you have to remember.\n\nWe suggest using an easy to remember sentence as your Master Password and also keep a written copy of it in a safe place."; ObjectID = "19"; */
"19.title" = "Dine oplysninger krypteres med den hovedadgangskode du indtaster nedenfor. Det er det eneste kodeord du skal huske. Vi anbefaler at du bruger en sætning er nemt at huske som hovedadgangskode og at du gemmer en skriftlig kopi af den på et sikkert sted.";

/* Class = "NSTextFieldCell"; placeholderString = "Enter a hint to help you in case you forgot the password."; ObjectID = "50"; */
"50.placeholderString" = "Angiv et tip som kan hjælpe dig i tilfælde af at du glemmer kodeordet.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "89"; */
"89.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Create New Vault"; ObjectID = "95"; */
"95.title" = "Opret ny bruger";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Please choose your Master Password"; ObjectID = "105"; */
"105.placeholderString" = "Vælg din hovedadgangskode";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Type Master Password again to confirm"; ObjectID = "111"; */
"111.placeholderString" = "Skriv hovedadgangskode igen for at bekræfte";

/* Class = "NSTextFieldCell"; placeholderString = "Vault Name"; ObjectID = "179"; */
"179.placeholderString" = "Brugernavn";

/* Class = "NSTextFieldCell"; title = "Create New Vault"; ObjectID = "304"; */
"304.title" = "Opret ny bruger";

